<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Overview and data highlights of 2014 petroleum and natural gas systems emissions of greenhouse gases in EPA&#039;s Greenhouse Gas Reporting Program." />
<meta name="DC.title" content="GHGRP Petroleum and Natural Gas Systems" />
<!--googleoff: snippet--><meta name="keywords" content="carbon pollution, carbon polluters, polluting companies, polluting industries, methane emissions, methane pollution, emissions summary, carbon summary, greenhouse gas summary, global warming, climate change, emissions, air emissions, air quality, greenhouse effect, petroleum, natural gas, natural gas drilling, pipelines, gas pipelines" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/ghgrp-petroleum-and-natural-gas-systems" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/ghgrp-petroleum-and-natural-gas-systems" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Data and Tools" />
<meta name="DC.date.created" content="2016-08-18" />
<meta name="DC.date.modified" content="2016-10-20" />
<meta name="DC.date.reviewed" content="2017-10-20" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>GHGRP Petroleum and Natural Gas Systems | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-157803 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">GHGRP Petroleum and Natural Gas Systems</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    


<div class="row cols-2">
<div class="col size-3of4">
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p><span
    class="figure image file file-image file-image-png left view-mode-thumbnail" style="width:64px;"><img alt=" " height="65" width="64" class="left media-element file-thumbnail left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-07/petroleum.png" title="" /></span> This sector consists of the following industry segments of the petroleum and natural gas industry.</p>

<ul class="clear-left"><li><strong>Onshore Production.</strong> Production of petroleum and natural gas associated with onshore production wells and related equipment.</li>
	<li><strong>Offshore Production.</strong> Production of petroleum and natural gas from offshore production platforms.</li>
	<li><strong>Natural Gas Processing.</strong> Processing of field quality gas to produce pipeline quality natural gas.</li>
	<li><strong>Natural Gas Transmission.</strong> Compressor stations used to transfer natural gas through transmission pipelines.</li>
	<li><strong>Underground Natural Gas Storage.</strong> Facilities that store natural gas in underground formations.</li>
	<li><strong>Natural Gas Distribution.</strong> Distribution systems that deliver natural gas to customers.</li>
	<li><strong>Liquefied Natural Gas (LNG) Import/Export.</strong> Liquefied Natural Gas import and export terminals.</li>
	<li><strong>LNG Storage.</strong> Liquefied Natural Gas storage equipment.</li>
	<li><strong>Other Petroleum and Natural Gas Systems.</strong> Stationary fuel combustion emissions from petroleum and natural gas source categories that are not otherwise listed.</li>
</ul><ul class="accordion"><li><a title="Click to expand description" class="accordion-title" href="#pane-1">2015 Total Reported Direct Emissions from Petroleum and Natural Gas Systems, by Subsector (as of 8/13/16)</a>

		<div class="accordion-pane" id="pane-1">
			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:624px;"><img alt="GHGRP 2015 Petroleum pie chart" height="457" width="624" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/ghgrp2015petroleumpiechart.png" /></span></p>
		</div>
	</li>
	<li><a title="Click to expand description" class="accordion-title" href="#pane-2">Trend of Annual Reported GHG Emissions for Petroleum and Natural Gas Systems (as of 8/13/16)</a>
		<div class="accordion-pane" id="pane-2">
			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:624px;"><img alt="GHGRP 2015 Petroleum line graph" height="432" width="624" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/ghgrp2015petroleumlinegraph.png" /></span></p>
		</div>
	</li>
</ul><table><thead><tr><th colspan="6" scope="col"><strong>Petroleum and Natural Gas Systems Sector — Greenhouse Gas Emissions Reported to the GHGRP</strong><br />
				(all emissions values presented in million metric tons CO<sub>2</sub>e)</th>
		</tr></thead><tbody><tr><th scope="col"> </th>
			<th class="center" scope="col">2011</th>
			<th class="center" scope="col">2012</th>
			<th class="center" scope="col">2013</th>
			<th class="center" scope="col">2014</th>
			<th class="center" scope="col">2015</th>
		</tr><tr><td><strong>Number of facilities:</strong></td>
			<td class="center">1,922</td>
			<td class="center">2,094</td>
			<td class="center">2,186</td>
			<td class="center">2,416</td>
			<td class="center">2,413</td>
		</tr><tr><td><strong>Total emissions (CO<sub>2</sub>e):</strong></td>
			<td class="center">222.3</td>
			<td class="center">226.0</td>
			<td class="center">227.8</td>
			<td class="center">235.1</td>
			<td class="center">231.4</td>
		</tr><tr><td><strong>Emissions by greenhouse<br />
				   gas (CO<sub>2</sub>e)</strong>
				<ul><li><strong>Carbon dioxide (CO<sub>2</sub>):</strong></li>
					<li><strong>Methane (CH<sub>4</sub>):</strong></li>
					<li><strong>Nitrous oxide (N<sub>2</sub>O):</strong></li>
				</ul></td>
			<td class="center"><br /><br />
				138.4<br />
				83.8<br />
				0.1</td>
			<td class="center"><br /><br />
				145.4<br />
				80.1<br />
				0.4</td>
			<td class="center"><br /><br />
				150.6<br />
				77.1<br />
				0.1</td>
			<td class="center"><br /><br />
				161.9<br />
				73.1<br />
				0.1</td>
			<td class="center"><br /><br />
				160.5<br />
				70.3<br />
				0.6</td>
		</tr></tbody></table><p>Totals may not equal sum of individual GHGs due to independent rounding.</p>

<p>CO<sub>2</sub> emissions from the combustion of biomass are NOT included in emissions totals provided above.</p>

<table><tbody><tr><th scope="col">Industry Sector</th>
			<th class="center" scope="col">2015 Number of Reporters</th>
			<th class="center" scope="col">2015 Emissions<br />
				(million metric tons CO<sub>2</sub>e)</th>
		</tr><tr><td>Onshore Production</td>
			<td class="center">534</td>
			<td class="center">97.3</td>
		</tr><tr><td>Offshore Production</td>
			<td class="center">133</td>
			<td class="center">7.3</td>
		</tr><tr><td>Natural Gas Processing</td>
			<td class="center">467</td>
			<td class="center">58.5</td>
		</tr><tr><td>Natural Gas Transmission/Compression</td>
			<td class="center">521</td>
			<td class="center">22.9</td>
		</tr><tr><td>Underground Natural Gas Storage</td>
			<td class="center">53</td>
			<td class="center">1.5<sup>1</sup></td>
		</tr><tr><td>Natural Gas Local Distribution Companies</td>
			<td class="center">177</td>
			<td class="center">14.3</td>
		</tr><tr><td>Liquefied Natural Gas (LNG) Import/Export</td>
			<td class="center">7</td>
			<td class="center">0.6</td>
		</tr><tr><td>LNG Storage</td>
			<td class="center">7</td>
			<td class="center">**</td>
		</tr><tr><td>Other Petroleum and Natural Gas Systems</td>
			<td class="center">541</td>
			<td class="center">29.1</td>
		</tr></tbody></table><p>Totals may not equal sum of individual GHGs due to independent rounding.</p>

<p>** Total reported emissions are less than 0.05 million metric tons CO<sub>2</sub>e.</p>

<p><sup>1</sup> The Southern California Gas Company - Aliso Canyon facility’s actual 2015 emissions were higher than those reported to the GHGRP. The GHGRP provides well-vetted average emission factors to calculate emissions. The facility followed these GHGRP calculation methods for 2015 reporting. Actual emissions differ from those reported due to an exceptional leak event. See <a href="https://www.arb.ca.gov/research/aliso_canyon_natural_gas_leak.htm">California Air Resource Board’s Aliso Canyon Natural Gas Leak</a> <a title="EPA's External Link Disclaimer" class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa">Exit</a>webpage for more information.   </p>

<ul class="accordion"><li><a title="Click to expand description" class="accordion-title" href="#pane-3">Facility locations and reported emissions (CO<sub>2</sub>e) for offshore production</a>

		<div class="accordion-pane" id="pane-3"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:624px;"><img alt="GHGRP 2015 Petroleum map" height="457" width="624" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/ghgrp2015petroleummap.png" /></span></div>
	</li>
	<li><a title="Click to expand description" class="accordion-title" href="#pane-4">Reported emissions (CO<sub>2</sub>e) and well count by geologic basin for onshore production facilities</a>
		<div class="accordion-pane" id="pane-4">
			<div><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="GHGRP 2015 Petroleum map 2" height="717" width="928" class="media-element file-full" id="basin-emissions-img" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/ghgrp2015petroleummap2.png" /></span></div>

			<div><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="GHGRP 2015 Petroleum map 2a" height="717" width="928" class="media-element file-full" id="basin-wells-img" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/ghgrp2015petroleummap2a.png" /></span></div>

			<div><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="GHGRP 2015 Petroleum map 2b" height="717" width="928" class="media-element file-full" id="emissions-wells-img" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/ghgrp2015petroleummap2b.png" /></span></div>

			<p><small><strong><a id="basin-emissions-toggle" href="/climatechangeisreal/">Emissions by Basin</a> | <a id="basin-wells-toggle" href="/climatechangeisreal/">Well Count by Basin</a> | <a id="emissions-wells-toggle" href="/climatechangeisreal/">Emissions per Well by Basin</a></strong></small></p>
		</div>
	</li>
	<li><a title="Click to expand description" class="accordion-title" href="#pane-5">Reported emissions (CO<sub>2</sub>e) by facility for industry types: natural gas processing, natural gas transmission/compression, underground natural gas storage, LNG storage, LNG import/export</a>
		<div class="accordion-pane" id="pane-5">
			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:624px;"><img alt="GHGRP 2015 Petroleum map 3" height="482" width="624" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/ghgrp2015petroleummap3.png" /></span></p>
		</div>
	</li>
	<li><a title="Click to expand description" class="accordion-title" href="#pane-6">Facility locations for industry types: natural gas processing, natural gas transmission, underground natural gas storage, LNG storage, LNG import/export</a>
		<div class="accordion-pane" id="pane-6">
			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:624px;"><img alt="GHGRP 2015 Petroleum map 4" height="482" width="624" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/ghgrp2015petroleummap4.png" /></span></p>
		</div>
	</li>
	<li><a title="Click to expand description" class="accordion-title" href="#pane-7">Reported emissions (CO<sub>2</sub>e) by natural gas utility service territory for natural gas distribution facilities</a>
		<div class="accordion-pane" id="pane-7">
			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><a
    href="/climatechangeisreal/sites/production/files/2016-10/w_ng_distribution.png"><img alt="Map showing natural gas distribution for GHGRP reporting year 2015." title="GHGRP Natural Gas Distribution 2015" height="419" width="928" style="width: 683px;" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/w_ng_distribution.png" /></a></span></p>
		</div>
	</li>
	<li><a title="Click to expand description" class="accordion-title" href="#pane-8">Reported methane emissions (CO<sub>2</sub>e) for gas well completions and workovers with hydraulic fracturing.</a>
		<div class="accordion-pane" id="pane-8">
			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><a
    href="/climatechangeisreal/sites/production/files/2016-10/2015reported_ng_ch4.png"><img alt="Graphi depicting methane emissions reported to GHGRP from gas well completions and workovers with hydraulic fracturing from 2011 to 2015. " title="Reported methane emissions from gas well completions and workovers with hydraulic fracturing" height="657" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/2015reported_ng_ch4.png" /></a></span></p>
		</div>
	</li>
</ul><h2>Other EPA Resources</h2>

<ul><li><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">U.S. Greenhouse Gas Inventory Report</a></li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>

</div>
<aside class="col size-1of4">
<div class="panel-pane pane-fieldable-panels-pane pane-vid-113477 pane-bundle-fieldable-panels-pane pane-fpid-5127 box multi related-info" >

  
  
      <h2 class="pane-title">GHG Data</h2>
  
  
  
  <div class="pane-content">
    <p><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-reported-data">2015 Highlights</a></strong></p>

<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-power-plants">Power Plants</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-petroleum-and-natural-gas-systems">Petroleum &amp; Natural Gas Systems</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-refineries">Refineries</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-chemicals">Chemicals</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-waste">Waste</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-metals">Metals</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-minerals">Minerals</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-pulp-and-paper">Pulp &amp; Paper</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-other-sectors">Other Sectors</a>
		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-miscellaneous-combustion">Misc. Combustion</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-underground-coal-mines">Underground Coal Mines</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-electronics-manufacturing">Electronics Mfg.</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-electrical-equipment-production-and-use">Electrical Equip.</a></li>
		</ul></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-supplier-highlights">Suppliers Highlights</a>
		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-suppliers-natural-gas-and-natural-gas-liquids">Natural Gas &amp; Natural Gas Liquids</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-suppliers-petroleum-products">Petroleum Products</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/suppliers-industrial-ghgs-and-products-containing-ghgs-0">Industrial GHGs &amp; Products Containing GHGs</a></li>
		</ul></li>
</ul><p><strong><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">GHGRP Data Sets</a><br /><a href="http://www.ccdsupport.com/confluence/display/faq/GHG+Data+and+Publication">GHGRP Data FAQ</a><br /><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-media-center">Media Center</a></strong></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-95963 pane-bundle-fieldable-panels-pane pane-fpid-5233" >

  
  
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/ghgreporting/ghgrp-petroleum-and-natural-gas-systems-sector-industrial-profile"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:188px;"><img alt="download industry profile button" height="75" width="188" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/industry_profile.png" /></span></a></p>

<p><a href="/climatechangeisreal/ghgreporting/ghgrp-industrial-profiles"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:188px;"><img alt="View all industry profiles button" height="75" width="188" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/all_profiles.png" /></span></a></p>
  </div>

  
  
</div>

</aside>
</div><div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<style>
div.field-type-text-long p, div.field-type-text-long ul {padding-bottom:0;}

#basin-wells-img {margin-top:0 !important; padding-top:0 !important;}
</style>
<script>
jQuery(document).ready(function(e) {
    
    var map1 = jQuery('#basin-emissions-img');
    var map2 = jQuery('#basin-wells-img');
    var map3 = jQuery('#emissions-wells-img');  
    var link1 = jQuery('#basin-emissions-toggle');
    var link2 = jQuery('#basin-wells-toggle');
    var link3 = jQuery('#emissions-wells-toggle')
    
    link1.data('href',link1.attr('href')).removeAttr('href');
    map2.hide();
    map3.hide();

    jQuery(link1).bind('click',function(e) {
        e.defaultPrevented;
        
        map1.show();
        map2.hide();
        map3.hide();
        link1.data('href',link1.attr('href')).removeAttr('href');
        link2.attr('href',link2.data('href'));
        link3.attr('href',link3.data('href'));

        return false;
    });

    jQuery(link2).bind('click',function(e) {
        e.defaultPrevented;
                
        map1.hide();
        map2.show();
        map3.hide();
        link1.attr('href',link1.data('href'));
        link2.data('href',link2.attr('href')).removeAttr('href');
        link3.attr('href',link3.data('href'));        

        return false;
    });

    jQuery(link3).bind('click',function(e) {
        e.defaultPrevented;
                
        map1.hide();
        map2.hide();
        map3.show();
        link1.attr('href',link1.data('href'));
        link2.attr('href',link2.data('href'));
        link3.data('href',link3.attr('href')).removeAttr('href');

        return false;
    });    

});
</script>

<script>
  (function($) {
      $("table.nostripe tbody tr td:nth-child(2), table.nostripe tbody tr td:nth-child(3), table.nostripe tbody tr td:nth-child(4), table.nostripe tbody tr td:nth-child(5), table.nostripe tbody tr td:nth-child(6), table.nostripe ~ table tbody tr td:nth-child(3)").attr('style', 'text-align:right;');
     $("table ~ table tbody tr td:nth-child(2), table ~ table tbody tr td:nth-child(3)").attr('style', 'text-align:center;');
  }(jQuery));
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 19:03:16 -->